@charset "shift_jis";
/* CSS Document */

body {
	text-align: center;
	background-color:#ffffff;
}

a {
text-decoration: none;
}

a:link {
	color: #000000;/* 未訪問のリンク */
}
a:visited {
	color: #000000;/* 訪問済みのリンク */
}
a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
}
a:active {
}

/*+++見出し設定+++++++++++++++++++++++++++++*/
h1{
	color: #000000;
	font-size: 13px;
	font-weight:165;
}

h2{
	text-align:center;
	font-size:32px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:5px;
}
h2::before{
	position: absolute;
	content: attr(title);
	top:0;
	font-size:27px;
	color:#00CA00;
	font-weight:normal;
}
/*+++パンくずリスト+++++++++++++++++++++++++++++*/

.PageNavi{
	width:100%;
	border-top: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;
	background-color:#ECECFB;
	margin-bottom:30px;
}

.PageNavi_in{
	width:1000px;
	margin:0 auto;
	font-family:"メイリオ";
	color:#555;
	font-size: 14px;
    letter-spacing: 1px;
	height:30px;
	line-height: 30px;
	text-align:right;
}

/*+++１００％固定+++++++++++++++++++++++++++++*/
#Content {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#Content_sub {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-image: url(../img/common/sab_back.jpg);
	background-repeat: repeat-x;
}


/*+++ＨＥＡＤ+++++++++++++++++++++++++++++*/
#Head {
	border-top:#00D900 5px solid;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	height:100px;
}


/*+++HeadIn+++++++++++++++++++++++++++++*/
#Head_In {
	width: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	overflow: hidden;
	margin-top:10px;
}


/*+++ロゴ+++++++++++++++++++++++++++++*/
#Logo{
	display:block;
	width:auto;
	height: auto;
	float:left;
}



/*+++ミニナビ+++++++++++++++++++++++++++++*/
#mini_navi {
	width: 360px;
	height: 21px;
	background-repeat: repeat-x;
	display: block;
	float: right;
	margin-top:45px;
}

#mini_navi ul.mini {
	width:360px;
	margin-left:auto;
	margin-right:auto;
}

#mini_navi li {
	display:inline;
	list-style-type:none;
}

#mini_navi li a {
	height:21px;
	display:block;
	float:left;
	text-indent:-9999;
	text-decoration:none;
	overflow:hidden;
}

/*------off*/
#mini_navi li.mini1 a {
	background:url(../img/mininavi.jpg) no-repeat 0px 0px;
	width:104px;
}
#mini_navi li.mini2 a {
	background:url(../img/mininavi.jpg) no-repeat -104px 0px;
	width:104px;
}
#mini_navi li.mini3 a {
	background:url(../img/mininavi.jpg) no-repeat -208px 0px;
	width:92px;
}
#mini_navi li.mini4 a {
	background:url(../img/mininavi.jpg) no-repeat -300px 0px;
	width:60px;
}


/*------hover*/
#mini_navi li.mini1 a:hover {
	background:url(../img/mininavi_hover.jpg) no-repeat 0px 0px;
	width:104px;
}
#mini_navi li.mini2 a:hover {
	background:url(../img/mininavi_hover.jpg) no-repeat -104px 0px;
	width:104px;
}
#mini_navi li.mini3 a:hover {
	background:url(../img/mininavi_hover.jpg) no-repeat -208px 0px;
	width:92px;
}
#mini_navi li.mini4 a:hover {
	background:url(../img/mininavi_hover.jpg) no-repeat -300px 0px;
	width:60px;
}



/*+++グローバルナビゲーション+++++++++++++++++++*/
#Navi{
	width: 100%;
	height: 40px;
	background-image: url(../img/common/gnavi_back.jpg);
	background-repeat: repeat-x;
}


#Navi ul {
	width:1001px;
	margin-left:auto;
	margin-right:auto;
}
#Navi li {
	display:inline;
	list-style-type:none;
}
#Navi li a {
	height:40px;
	display:block;
	float:left;
	text-decoration: none;
	overflow:hidden;
}
/*------off*/
#Navi li.g_navi01 a {
	background:url(../img/menu/navi.jpg) no-repeat 0px 0px;
	width:94px;
}
#Navi li.g_navi02 a {
	background:url(../img/menu/navi.jpg) no-repeat -94px 0px;
	width:133px;
}
#Navi li.g_navi03 a {
	background:url(../img/menu/navi.jpg) no-repeat -227px 0px;
	width:188px;
}
#Navi li.g_navi04 a {
	background:url(../img/menu/navi.jpg) no-repeat -415px 0px;
	width:149px;
}
#Navi li.g_navi05 a {
	background:url(../img/menu/navi.jpg) no-repeat -564px 0px;
	width:132px;
}
#Navi li.g_navi06 a {
	background:url(../img/menu/navi.jpg) no-repeat -696px 0px;
	width:155px;
}
#Navi li.g_navi07 a {
	background:url(../img/menu/navi.jpg) no-repeat -851px 0px;
	width:149px;
}

/*------hover*/
#Navi li.g_navi01 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat 0px 0px;
	width:94px;
}
#Navi li.g_navi02 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -94px 0px;
	width:133px;
}
#Navi li.g_navi03 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -227px 0px;
	width:188px;
}
#Navi li.g_navi04 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -415px 0px;
	width:149px;
}
#Navi li.g_navi05 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -564px 0px;
	width:132px;
}
#Navi li.g_navi06 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -696px 0px;
	width:155px;
}
#Navi li.g_navi07 a:hover {
	background:url(../img/menu/navi_hover.jpg) no-repeat -851px 0px;
	width:149px;
}


.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

#globalNav{
	width: 445px;
	float:right;
	margin-top:18px;
}

.globalNav {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
    list-style: none;
    overflow: hidden;
	width: 445px;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #DDD;
}

 
.globalNav strong {
    font-size:15px;
}
 
 
.globalNav li {
    float: left;
    border-right: 1px solid #DDD;
	width:110px;
}
 
.globalNav li a {
    display: block;
    padding: 10px 3px;
    text-align: center;
    text-decoration: none;
}
 
.globalNav li a span {
    display: block;
    margin: 3px 0 0 0;
    color: #00CA00;
    text-transform: uppercase;
    font-size: 60%;
    letter-spacing: 1px;
}
 
.globalNav li a:hover {
	background:#F7F7F7;
}
 
.globalNav li.active a {
    background: #D5FFD5;
}



.globalMiniNav {
    list-style: none;
    overflow: hidden;
	float: right;
	margin-top:45px;
}
 
.globalMiniNav li {
    float: left;
    border-right: 1px solid #DDD;
	width:120px;
}
 
.globalMiniNav li a {
    display: block;
    padding: 0px 15px;
    text-align: center;
    text-decoration: none;
    color: #333;
}
 
.globalMiniNav li a span {
    display: block;
    margin: 3px 0 0 0;
    color: #26B4FF;
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 1px;
}
 
.globalMiniNav li a:hover {
    background: #E1F4FF;
}
 
.globalMiniNav li.active a {
    background: #004E77;
    color: #EEE;
}

.title {
	text-align:center;
	font-size:32px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:5px;
	margin:20px 0;
}

.title span {
	font-size:27px;
	color:#00CA00;
}

.title48 {
	text-align:center;
	font-size:32px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:5px;
	margin:15px 0 5px 0;
}

.title48 span {
	font-size:27px;
	color:#00CA00;
}


.company_title {
	float:left;
	width:333px;
	margin-top:10px;
}

.company_title p {
	font-size:19px;
	letter-spacing:5px;
	text-align:center;
}

.company_title span {
	font-size:24px;
	color:#0078B9;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}

.company_title1 {
	float:left;
	width:500px;
	margin-top:10px;
}

.company_title1 p {
	font-size:19px;
	letter-spacing:5px;
	text-align:center;
}

.company_title1 span {
	font-size:24px;
	color:#0078B9;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}



/*+++キャッチ画像+++++++++++++++++++++++++++++*/
#Catch{
	width:100%;
	border-top:1px solid #DBDBEA;
	border-bottom::1px solid #DBDBEA;
	height: 0;
	padding-top: calc(400 / 1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background: url(../img/top.fw.png) center center / cover no-repeat;
	margin-top:15px;
}

#Catch_sub{
	width:100%;
	height:250px;
	text-align:center;
	margin-top:15px;
	background-color:#F2F5FB;
}


#slideshowHolder_Wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#slideshowHolder_sub {
	width: 1000px;
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


#slideshowHolder {
	width: 1000px;
	height:300px;
}



/*+++メインコンテンツ+++++++++++++++++++*/


/*-----枠組み-----*/
#Wrap {
	width: 1000px;
	margin: 5px auto 30px auto;
	overflow: hidden;
}

#Wrap_sub {
	width: 1000px;
	margin: 10px auto 50px auto;
	overflow: hidden;
}


#Wrap_inL {
	float:left;
    width: 210px;
}

#rist-menu {
	float:left;
    width: 206px;
	background-color:#FBFBFB;
	border-left: 4px solid #00CA00;
	margin-bottom:20px;
}

#Wrap_inL  a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.rist-menu {
    list-style: none;
    overflow: hidden;
    width: 206px;
    padding: 0;
    margin: 0px auto 0px;
    border-top: 1px solid #EEE;
    border-right: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}

.rist-menu li {
    list-style: none;
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #DDD;
}

.rist-menu li:last-child {
    border-bottom: 0px;
}

.rist-menu li a {
	font-family:"メイリオ";
    display: block;
    position: relative;
    z-index: 10;
    height: 50px;
    margin: 0;
    padding: 0px 10px 0px 50px;
    background: #FBFBFB;
    color: #333;
    font-size: 14px;
    line-height: 50px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 2px;
}

.rist-menu li a:hover {
    background: #D5FFD5;
}

#list li a:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 19px;
    width: 16px;
    height: 16px;
    margin-top: -9px;
    border-radius: 50%;
    background: #00CA00;
}

#list li a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 25px;
    width: 0;
    height: 0;
    margin-top: -6px;
    border: 5px solid transparent;
    border-left: 5px solid #FFF;
}

#Wrap_inR {
	float:right;
	width:745px;
	font-family:"メイリオ";
	font-size:17px;
    letter-spacing: 2px;
	line-height: 170%;
	margin-bottom:40px;
}

#Wrap_inR h1 {
	position: relative;
	text-shadow: 0 0 2px white;
	font-size:21px;
	margin-top:25px;
	margin-left:15px;
	margin-bottom:25px;
	font-weight:bold;
	color: #FF9326;
}

#Wrap_inR h1:before {
	content: "";
	position: absolute;
	background: #D5FFD5;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	top: 50%;
	/* border: dashed 1px white; */
	left: -15px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: -1;
}

#Wrap_inR h2{
	font-size:20px;
	position: relative;
	border-top: solid 2px #00CA00;
	border-bottom: solid 2px #00CA00;
	background: #f4f4f4;
	line-height: 1.4;
	padding: 0.4em 0.5em;
	margin: 2em 0 0.5em;
}

#Wrap_inR h2:after {/*タブ*/
	position: absolute;
	content: '　POINT　';
	background: #00CA00;
	color: #fff;
	left: 0px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 5px 7px 3px;
	font-size: 0.7em;
	line-height: 1;
	letter-spacing: 0.05em;
  }

.s_title {
	font-family:"メイリオ";
	font-size:30px;
    letter-spacing: 3px;
	width:735px;
    border-bottom: 1px solid #BBB;
	padding: 0 5px;
}

 
.s_title span {
    color: #007D00;
    text-transform: uppercase;
    font-size: 60%;
    letter-spacing: 1px;
	float:right;
}


.titles {
	margin-top:35px;
	font-family:"メイリオ";
	font-size:21px;
    letter-spacing: 2px;
	padding: 0px 10px;
	border-left: 8px solid #00CA00;
    border-bottom: 1px solid #bbb;
}

 
.titles span {
    color: #007D00;
    text-transform: uppercase;
    font-size: 60%;
    letter-spacing: 1px;
	float:right;
}

.title_text{
	background: #dfefff;
	box-shadow: 0px 0px 0px 5px #dfefff;
	border: dashed 2px white;
	padding: 0.2em 0.5em;
}

.business_text {
	width:1000px;
	display:block;
	margin-bottom:80px;
}

.text {
	font-size:16px;
	letter-spacing: 3px;
	line-height: 180%;
}

.text span {
	font-size:30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:5px;
	text-justify:inter-ideograph;
	border-bottom: solid 1px #ECECFB;
	padding:10px 20px 3px 0;
	margin:0 10px 0px 10px;
}

.text1 {
	font-size:16px;
	letter-spacing: 3px;
	line-height: 180%;
}

/*-----ビジネス-----*/

#Menu_Area{
	width: 1000px;
	display: block;
	overflow: hidden;
	margin-top:15px;
}

/*虫歯*/
#Menu_Area1 {
	width: 210px;
	float: left;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	margin-right: 24px;
	background-color:#FFF;
	border:solid 1px #DDD;
}
	#Menu_Area1 p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	text-align:center;
	color:#222;
	}
	
/*予防*/
#Menu_Area2 {
	width: 210px;
	float: left;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	margin-right: 24px;
	background-color:#FFF;
	border:solid 1px #DDD;
}
	#Menu_Area2 p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	text-align:center;
	color:#222;
	}
	
	
/*小児*/
#Menu_Area3 {
	width: 210px;
	float: left;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	margin-right: 24px;
	background-color:#FFF;
	border:solid 1px #DDD;
}
	#Menu_Area3 p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	text-align:center;
	color:#222;
	}
	
/*審美*/
#Menu_Area4 {
	width: 210px;
	float:right;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	background-color:#FFF;
	border:solid 1px #DDD;
}
	#Menu_Area4 p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	text-align:center;
	color:#222;
	}
	
	
.box_hover{
	cursor:pointer;
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
	}

.areatitle{
	width: 210px;
	font-size:20px;
	font-family:"メイリオ";
	text-align:center;
	color:#009300;
	border-bottom: dashed 1px #009300;
	padding:0 0px 1px 0px;
	margin:4px 0; 
    letter-spacing: 2px;
}

	
.readmore{
	width: 180px;
	height: 30px;
	margin-top: 8px;
	margin-bottom:10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
.none{
	text-indent:-9999px;
	height:0px;
	overflow:hidden;
	}




/*-----BOX720-----*/
#BOX600 {
	float:left;
	width: 600px;
	margin-right: 50px;
	margin-top:5px;
}

#BOX600_sub {
	float:left;
	width: 600px;
	margin-right: 50px;
	margin-top:30px;
}

#Box48L {
	float:left;
	width: 480px;
	margin-right: 40px;
}

	#Box48L p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	text-align:center;
	color:#222;
	}

#Box48R {
	float:right;
	width: 480px;
}

	#Box48R p{
	font-family:"メイリオ";
	font-size: 15px;
	margin:0;
	color:#222;
	}
	

.green{
	font-family:"メイリオ";
	padding: 3px 5px;
	background-color:#333;
	color:#FFF !important;
	font-size: 15px !important;
    letter-spacing: 2px;
	margin-right:10px;
}

.info_text{
	font-family:"メイリオ";
	font-size: 17px;
   padding-bottom:1px;
   padding-right:10px;
	color:#222;
    letter-spacing: 1px;
}

	

/*-----新着情報リスト-----*/
#News {
	width: 1000px;
	height:300px;
	overflow: auto;
	margin-bottom:10px;
	font-family:"メイリオ";
    letter-spacing: 1px;
}

#News ul {
	margin:0;
	text-align:center;
}

#News li {
   padding:15px 0 15px ;
   border-bottom:1px dotted #333333;
   padding-left: 10px;
	text-align:center;
}

.date {
	font-size: 16px;
	color: #111;
	margin-right: 30px;
	display:inline-block;
	text-indent:0;
	font-weight:bold;
}

.news {
	font-size: 15px;
	color: #111;
	display:inline-block;
	text-indent:0;
	line-height: 180%;
}

#News li a {
   text-decoration:none;
   color:#000;
}

#flow {
	width: 100%;
	background-color:#ECECFB;
}

.flow_Wrap {
	width:1000px;
	margin:0 auto 0px auto;
	overflow: hidden;
}

#flow_Box {
	width: 495px;
	float:left;
	display: block;
	margin-bottom: 30px;
	text-align:center;
}
	#flow_Box p{
	font-size: 16px;
	color: #342B1D;
	margin: 0 5px;
	}
	
	#flow_Box span{
	color:#0078B9;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:5px;
	}

#flow_Box1 {
	width: 495px;
	float:right;
	display: block;
	margin-bottom: 30px;
	text-align:center;
}
	#flow_Box1 p{
	font-size: 16px;
	color: #342B1D;
	margin: 0 5px;
	}
	
	#flow_Box1 span{
	color:#0078B9;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:5px;
	}

#flow_Box2 {
	width: 495px;
	float:left;
	display: block;
	margin-bottom: 20px;
	text-align:center;
}
	#flow_Box2 p{
	font-size: 16px;
	color: #342B1D;
	margin: 0 5px;
	}
	
	#flow_Box2 span{
	color:#0078B9;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:5px;
	}

#flow_Box3 {
	width: 495px;
	float:right;
	display: block;
	margin-bottom: 20px;
	text-align:center;
}
	#flow_Box3 p{
	font-size: 16px;
	color: #342B1D;
	margin: 0 5px;
	}
	
	#flow_Box3 span{
	color:#0078B9;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:5px;
	}



/*-----左カラムプロセス-----*/

#process_query {
	width:600px;
	height:50px;
	margin:15px 0 40px 0;
}

/*-----左カラムご相談までの流れ-----*/

#scheme_step1 {
	width:600px;
	height:207px;
	margin:15px 0 40px 0;
	background-image:url(../img/step1.jpg);
	display:block;
}

.step1{
	width: 282px;
	height: 65px;
	margin-top: 120px;
	float:right;
	margin-right: 20px;
}


#scheme_step2 {
	width:600px;
	height:192px;
	margin:15px 0 40px 0;
	background-image:url(../img/step2.jpg);
	display:block;
}

.step2{
	width: 162px;
	height: 33px;
	margin-top: 135px;
	float:right;
	margin-right: 20px;
}


#scheme_step3 {
	width:600px;
	height:224px;
	margin:15px 0 40px 0;
	background-image:url(../img/step3.jpg);
	display:block;
}

#scheme_step4 {
	width:600px;
	height:212px;
	margin:15px 0 40px 0;
	background-image:url(../img/step4.jpg);
	display:block;
}

/*-----左カラムお問い合わせ-----*/

#form_side {
	width:600px;
	height:337px;
	margin:15px 0 40px 0;
	background-image:url(../img/form_back.jpg);
	display:block;
}

#form_side_in {
	width:560px;
	height:125px;
	margin-left:20px;
	padding-top:180px;
	display:block;
	position:absolute;
}

#form_side_sub {
	width:600px;
	height:337px;
	margin:15px 0 40px 0;
	background-image:url(../img/form_back.jpg);
	display:block;
}

#form_side_sub_in {
	width:560px;
	height:125px;
	margin-left:20px;
	padding-top:160px;
	display:block;
	position:absolute;
}




/*-----BOX350-----*/
#BOX350 {
	float:right;
	width: 350px;
}

/*-----右カラムお問い合わせ-----*/

#form_right {
	width:350px;
	height:176px;
	margin:0 0 20px 0;
	background-image:url(../img/form_back_right.png);
	display:block;
}

#form_right_in {
	width:247px;
	height:58px;
	margin-left:10px;
	padding-top:110px;
}

/*-----右カラムピックアップ-----*/

#pickup_right {
	width:350px;
	height:181px;
	margin:0 0 20px 0;
	background-image:url(../img/pickup_right.jpg);
	display:block;
}

#pickup_right_in {
	width:340px;
	height:120px;
	margin-left:5px;
	padding-top:53px;
}

/*-----右カラムコンテンツ-----*/

#content_right {
	width:350px;
	height:348px;
	margin:0 0 20px 0;
	background-image:url(../img/content_right.jpg);
	display:block;
}

#content_right_in {
	width:330px;
	height:auto;
	margin-left:10px;
	padding-top:48px;
}

/*-----右カラム推薦者の声-----*/

#recommender_right {
	width:350px;
	height:452px;
	margin:0 0 20px 0;
	background-image:url(../img/recommender_right.jpg);
	display:block;
}

#recommender_right_in {
	width:338px;
	height:auto;
	margin-left:6px;
	padding-top:45px;
}

/*-----右カラムマップ-----*/

#map_right {
	width:350px;
	height:334px;
	margin:0 0 20px 0;
	background-image:url(../img/map_right.png);
	display:block;
}

#map_right_in {
	width:330px;
	height:auto;
	margin-left:10px;
	padding-top:60px;
	text-align:center;
}

.map{
	width: 182px;
	height: 46px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}




/*------hover*/
#Catch_Banner li.banner1 a:hover {
	background: url(../img/top_banner_hover.jpg) no-repeat 0px 0px;
	width:241px;
	margin-right: 12px;
}
#Catch_Banner li.banner2 a:hover {
	background: url(../img/top_banner_hover.jpg) no-repeat -253px 0px;
	width:241px;
	margin-right: 12px;
}

/*-----お問い合わせバナー-----*/
#Form_Banner{
	width: 384px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#Form_Banner ul{
	width: 384px;
}

#Form_Banner li {
	display:inline;
	list-style-type:none;
}
#Form_Banner li a {
	display:block;
	float:left;
	text-decoration: none;
	overflow:hidden;
}
/*------off*/
#Form_Banner li.banner1 a {
	width:384px;
}

/*-----会社概要クラスー-----*/
.aboutp1{
	border-bottom: dashed 1px #CCC;
	margin: 0 50px 15px 70px;
	padding: 5px;
	list-style-image: url(../img/a_icon1.jpg);
}

.aboutp2{
	border-bottom: dashed 1px #CCC;
	margin: 0 50px 15px 70px;
	padding: 5px;
	list-style-image: url(../img/a_icon2.jpg);
}

.aboutp3{
	border-bottom: dashed 1px #CCC;
	margin: 0 50px 15px 70px;
	padding: 5px;
	list-style-image: url(../img/a_icon3.jpg);
}

/*-----お問い合わせフォームクラスー-----*/
.formp1{
	border-bottom: dashed 1px #CCC;
	margin: 0 20px 15px 40px;
	padding: 5px;
	list-style-image:url(../img/form/f-icon.gif);
	font-size:16px;
}

.formp2{
	border-bottom: dashed 1px #CCC;
	margin: 0 20px 15px 40px;
	padding: 5px;
	font-size:16px;
}



/*+++フット+++++++++++++++++++*/

#Pagetop_Wrap{
	width: 100%;
	border-top: dashed 1px #CCC;
	background-color:#ECECFB;
}

.pagetop{
	width: 1000px;
	overflow: hidden;
	margin-right:auto;
	margin-left: auto;
	text-align:right;
}

#Foot {
	width: 100%;
	background-color: #00CA00;	
}

#Foot_Wrap{
	width: 1000px;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	color: #FFF !important;
	font-size:12px !important;
}

#Foot_Wrap p{
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	text-align:center;
}
#Foot_Wrap p a:link {
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}
#Foot_Wrap p a:visited {
	color: #FFF;/* 訪問済みのリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}
#Foot_Wrap p a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}


#Foot_Logo{
	display:block;
	width: 261px;
	float: right;
	margin-top:50px;
	margin-bottom:20px;
}

#Foot_Copy{
	padding-top:10px;
	display:block;
	width: 1000px;
	float: left;
	letter-spacing: 3px;
	margin:20px auto 20px auto;
}

#Foot_Copy p{
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
	text-align:center;
}
#Foot_Copy p a:link {
	color: #FFF;/* 未訪問のリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
	text-decoration: none;
}
#Foot_Copy p a:visited {
	color: #FFF;/* 訪問済みのリンク */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}
#Foot_Copy p a:hover {
	text-decoration: none;/* 文字の装飾（下線、上線、取り消し線、点滅）を指定するプロパティ　none装飾なし （初期値） */
	font-size:12px !important;
	margin: 5px 0 5px 0;
}



@charset "shift_jis";

body {
	text-align: center;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	font-size: 14px;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	color: #000000;
	text-align: left;
}
table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
	text-align: center;
}

table tr {
	margin-bottom:10px;
}

table th {
	font-size:16px;
	letter-spacing: 3px;
	line-height: 180%;
	font-weight:bold;
	text-align:left;
	vertical-align:text-top;
}

table td {
	font-size:16px;
	letter-spacing: 3px;
	line-height: 180%;
}

fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:center;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}

table , td, th {
	border: 1px solid #949494;
	border-collapse: collapse;
}
td, th {
	padding: 5px;
	text-align:center;
}

/*+++医院情報ページ+++++++++++++++++++*/
#machine {
	width:745px;
	height:305px;
	display:block;
	font-family:"メイリオ";
	font-size:17px;
    letter-spacing: 2px;
	line-height: 170%;
	margin-bottom:15px;
}

#machine img {
	float:left;
	width:auto;
	height:auto;
	margin-right:10px;
}
#machine1 {
	width:745px;
	height:250px;
	display:block;
	font-family:"メイリオ";
	font-size:17px;
    letter-spacing: 2px;
	line-height: 170%;
	margin-bottom:15px;
}

#machine1 img {
	float:left;
	width:230px;
	height:230px;
	margin-right:10px;
}

.MTitle {
	font-size:18px;
	font-weight:bold;
}


/*+++推薦者の声ページ+++++++++++++++++++*/

#recommender1 {
	width:524px;
	height:616px;
	background-image:url(../img/recommender/1.jpg);
	margin-left:38px;
	display:block;
	margin-bottom:50px;
}

#recommender1_in {
	height:200px;
}

#recommender1_in p {
	font-size:18px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	margin-left:240px;
	padding-top:60px;
	line-height:180%;
}

#recommender2 {
	width:524px;
	height:551px;
	background-image:url(../img/recommender/2.jpg);
	margin-left:38px;
	display:block;
	margin-bottom:50px;
}

#recommender2_in {
	height:200px;
}

#recommender2_in p {
	font-size:18px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	margin-left:240px;
	padding-top:45px;
	line-height:180%;
}

#recommender3 {
	width:524px;
	height:917px;
	background-image:url(../img/recommender/3.jpg);
	margin-left:38px;
	display:block;
}

#recommender3_in {
	height:200px;
}

#recommender3_in p {
	font-size:18px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	margin-left:240px;
	padding-top:45px;
	line-height:180%;
}

.recommenders {
	font-size:16px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	margin-left:10px;
	line-height:175%;
	padding-bottom:10px;
	position:absolute;
}

/*+++料金ページ+++++++++++++++++++*/

#charge {
	width:600px;
	height:98px;
	background-image:url(../img/charge/back.jpg);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#charge p {
	font-size:16px;
	margin-left:10px;
	line-height:160%;
	padding-top:7px;
}

#charge1 {
	width:600px;
	height:555px;
	background-image:url(../img/charge/4.jpg);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#charge1 p {
	font-size:18px;
	margin-left:115px;
	line-height:160%;
	padding-top:30px;
}

.charges1_1 {
	font-size:18px;
	margin-left:115px;
	line-height:160%;
	margin-top:50px;
}

.charges1_2 {
	font-size:18px;
	margin-left:115px;
	line-height:160%;
	margin-top:38px;
}

.charges1_3 {
	font-size:18px;
	margin-left:115px;
	line-height:160%;
	margin-top:6px;
}


#charge2 {
	width:600px;
	height:394px;
	background-image:url(../img/charge/6.jpg);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#charge2 p {
	font-size:16px;
	margin-left:25px;
	line-height:160%;
	padding-top:55px;
}

.charge3 {
	font-size:16px;
	margin-left:25px;
	line-height:160%;
	margin-top:17px;
}

.charge4 {
	font-size:16px;
	margin-left:25px;
	line-height:160%;
	margin-top:17px;
}

/*+++取扱業務ページ+++++++++++++++++++*/

#business {
	width:600px;
	height:530px;
	background-image:url(../img/business/2.png);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#business p {
	font-size:21px;
	margin-left:85px;
	line-height:160%;
	padding-top:19px;
}

.businessp1 {
	font-size:21px;
	margin-left:85px;
	line-height:160%;
	margin-top:25px;
}

.businessp2 {
	font-size:19px;
	line-height:160%;
	margin-top:3px;
}

.businessp3 {
	font-size:15px;
	line-height:160%;
	margin-bottom:20px;
}

#business2 {
	width:600px;
	height:530px;
	background-image:url(../img/business/7.jpg);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#business2 p {
	font-size:18px;
	margin-left:85px;
	line-height:160%;
	padding-top:19px;
}

.businessp4 {
	font-size:18px;
	margin-left:85px;
	line-height:160%;
	margin-top:30px;
}

.businessp5 {
	font-size:18px;
	margin-left:85px;
	line-height:160%;
	margin-top:20px;
}

.businessp6 {
	font-size:18px;
	margin-left:85px;
	line-height:160%;
	margin-top:6px;
}

#business8 {
	width:600px;
	height:300px;
	background-image:url(../img/business/8.jpg);
	display:block;
	margin-top:15px;
	margin-bottom:15px;
}

#business8 p {
	font-size:18px;
	margin-left:85px;
	line-height:160%;
	padding-top:19px;
}


/*+++提携専門家ページ+++++++++++++++++++*/

#specialist {
	width:490px;
	float:left;
	height:auto;
	display:block;
	border: solid 1px #CCC;
	margin-bottom:20px;
}

#specialist_R {
	width:490px;
	float:right;
	height:auto;
	display:block;
	border: solid 1px #CCC;
	margin-bottom:20px;
}

.specialist_name{
	border-bottom: solid 1px #CCC;
	margin: 0 40px 15px 20px;
	padding: 5px;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}

.specialist_text{
	margin: 0 0 0 20px;
	font-size:16px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


/*+++経営の質問ページ+++++++++++++++++++*/

  p,dl{font-size:1.2em;line-height:170%;margin-bottom:20px}
  dl,dt,dd{padding:0;margin:0}
.faqs{padding-top:0px}
.faqs dt{font-weight:bold;padding:5px 0 5px 10px; background-color:#FF7700; color:#FFFFFF}
.faqs dt:hover{cursor:pointer; color:#FFF}
.faqs dd{padding:5px 0 5px 10px; color:#333; background-color:#CCCCCC; margin-top:5px}
.faqs .hover{color:#990000;text-decoration:underline}

.question {
	font-size:21px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	text-align:center;
}

.question1 {
	font-size:16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	color:#FF0000;
}


/*+++リンクページ+++++++++++++++++++*/

#Link_BOX {
	width:600px;
	height:200px;
	margin-top:10px;
	margin-bottom:30px;
	display:block;
}



#link_left{
	width: 300px;
	float: left;
}


#link_right{
	width: 300px;
	float:right;
}

.link_left{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;/* 未訪問のリンク */
	font-size:16px;
	margin: 5px 0 5px 0;
	width: 290px;
	float: left;
}

.link_right{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;/* 未訪問のリンク */
	font-size:16px;
	margin: 5px 0 5px 0;
	width: 290px;
	float:right;
}

/*+++冊子の紹介ページ+++++++++++++++++++*/

#booklet {
	width:600px;
	height:208px;
	background-image:url(../img/booklet/1.png);
	display:block;
	margin-bottom:30px;
}

#booklet p {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:16px;
	line-height:200%;
	margin-top:5px;
}
	


/*+++質問ページ+++++++++++++++++++*/

#QuestionL {
	float:left;
	width:490px;
	display:block;
}

#QuestionR {
	float:right;
	width:490px;
	display:block;
}

.head { 
    font-weight: bold;
    cursor: pointer;
	width:466px;
	border:dashed 2px #DBDBEA;
	background-color:#ECECFB;
	padding:10px 10px 10px 10px;
	margin-top:15px;
	text-align:center;
}
.row{display: none;} 


.Frame {
	width:466px;
	border:dashed 2px #DBDBEA;
	background-color:#FFF;
	padding:13px 10px 20px 10px;
	margin-top:15px;
	display:none;
}

.Text{
	font-size:14px;
	text-justify:inter-ideograph;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	border-bottom: solid 1px #ECECFB;
	padding:10px 0 3px;
	margin:0 10px 0px 10px;
}


#Inheritance {
    margin-top:-100px;
    padding-top:100px;
}

#Succession {
    margin-top:-100px;
    padding-top:100px;
}

#Civil {
    margin-top:-100px;
    padding-top:100px;
}

#Turnaround {
    margin-top:-100px;
    padding-top:100px;
}


#corona a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*-----枠組み-----*/
#corona {
	width: 1000px;
	margin: 5px auto 45px auto;
	overflow: hidden;
}

#leftbar {
	width: 495px;
	float: left;
}

#rightbar {
	width: 495px;
	float: right;
}



